html{background:linear-gradient(27deg, #151515 5px, transparent 5px) 0 5px,
linear-gradient(207deg, #151515 5px, transparent 5px) 10px 0px,
linear-gradient(27deg, #222 5px, transparent 5px) 0px 10px,
linear-gradient(207deg, #222 5px, transparent 5px) 10px 5px,
linear-gradient(90deg, #1b1b1b 10px, transparent 10px),
linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);background-color:#131313;background-size:20px 20px;}
body{font-family:Arial;font-size:100%;margin:0em;padding:0em;}
h1{font-size:0em;line-height:0em;font-family:Arial;font-weight:400;color:#FFFFFF;margin:0em;}
h2{font-size:1.563em;line-height:1.6em;font-family:Arial;font-weight:400;color:#FFFFFF;margin:0em;padding:1.25em;text-align:left;}
h3{font-size:1.3445em;line-height:1.4em;font-family:Arial;font-weight:400;color:#FFFFFF;margin:0em;padding-left:1.25em;text-align:left;}
p{line-height:1.25em;font-family:Arial;font-weight:400;color:#FFFFFF;margin:0em;padding:1.25em;text-align:justify;}
ul{margin:0px;padding:0px;}
li{list-style:none;font-family:Arial;font-weight:400;color:#FFFFFF;line-height:1.25em;margin:0em;padding:0em;margin:0.313em 0em 0.313em 0em;}
img{width:90%;height:auto;max-width:100%;}
a{text-decoration:none;color:#D60000;}
#menubar{display:block;background-color:#191919;}
#menubar ul{display:block;width:2em;padding:0.9em;}
#menubar ul li{display:inline;}
#menubar ul li a.menubutton{display:none;}
header{display:block;background-color:#191919;text-align:center;}
header ul{display:block;}
header ul li{color:#FFFFFF;display:inline-block;vertical-align:middle;margin:0em 0.188em 0em 0.188em;}
header ul li a{color:#FFFFFF;}
header ul li img{width:413px;height:150px;float:none;padding-right:1em;}
nav{display:block;height:2em;background-color:#191919;text-align:center;padding:1em 1.8em 1em 1.8em;}
nav ul{display:block;}
nav ul li{color:#FFFFFF;display:inline;margin:0em 0.188em 0em 0.188em;}
nav ul li a{color:#FFFFFF;font-size:1.125em;line-height:2.5em;padding:0.563em 0.938em 0.375em 0.983em;transition:background 0.2s;-webkit-transition:background 0.2s;}
nav ul li a:hover{font-weight:bold;}
#main{display:block;width:80%;max-width:1400px;margin:1.25em auto;padding:0em;}
#main-img{display:block;width:96%;max-width:980px;margin:1.25em auto;padding:0em;}
#main article{display:inline-block;width:75.9%;background-color:#2D2D2D;vertical-align:top;margin:0em;padding:0em;text-align:center;border-radius:5px}
#main-img article{display:inline-block;width:100%;background-color:#2D2D2D;vertical-align:top;margin:0em;padding:1em;text-align:center;border-radius:5px}
#main article table{padding:0em 1.875em 1.25em 2.5em;}
#main article td.first{width:400px;text-align:left;}
#main article td.second{width:400px;text-align:left;}
#main article img{max-width:840px;border-radius:5px;}
#main-img article img.l{width:auto;height:100px;border-radius:5px;margin:0.3em;}
#main article ul li{display:inline;}
#main article ul li a{padding:0em 1.875em 1.25em 2.5em;text-align:left;color:#0000FF;}
#main article ul li a:hover{font-weight:bold;}
#main article div{margin:0;}
#slider .flex-viewport ul li img{display:block;margin:0 auto;}
#main aside{display:inline-block;width:20%;margin-left:3%;padding:0em;vertical-align:top;}
#main aside section{margin-bottom:1.563em;background-color:#2D2D2D;border-radius:5px;}
#main article h2{padding:1em 1.8em 1em 1.8em;}
#main aside section a{color:#FFFFFF;}
#main aside section a:hover{font-weight:bold;}
#main aside section ul{padding:0em 1.875em 1.25em 2.5em;}
#main aside section ul img{padding:0.5em;}
#main aside section ul li{list-style-type:none;}
#main aside section ul li img{width:35px;height:35px;float:none;}
#main aside section img{width:79px;height:50px;float:none;}
#main section article form, label, input, textarea{display:block;max-width:400px;font-weight:bold;padding-top:0.5em;padding-left:2.5em;text-align:left;color:#FFFFFF;}
#main section article form, input, textarea{background-color:#DFDFDF;color:#000000;}
#main section article input#submit{margin:20px 0 0 0;}
#main section article label#betreff{margin:20px 0 0 0;}
footer{display:block;background-color:#191919;text-align:center;}
footer ul{display:block;width:100%;max-width:980px;text-align:left;margin:0px auto;}
footer ul li{display:inline;font-size:1.2em;line-height:2.8em;color:#FFFFFF;padding:0em 0.625em 0em 0.625em;}
footer ul li a{color:#FFFFFF;}
footer ul li a:hover{font-weight:bold;}
@media screen and (max-width:800px){body{font-size:90%;}
}
@media screen and (max-width:600px){#main aside, #main article{width:100%;display:block;margin:0.625em 0em 0.625em 0em;}
}
@media screen and (max-width:800px){body{font-size:86%;}
}
@media screen and (min-width:550px){nav.nav{display:block !important;}
}
@media screen and (max-width:550px){#menubar ul li a.menubutton{display:block;}
nav{display:none;height:auto;}
nav ul li{display:block;margin:0.3em 0em 0.3em 0em;}
}